Status

()

RESOLVED INVALID
8 years ago
8 years ago

People

(Reporter: stevmack, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.2.9) Gecko/20100824 Firefox/3.6.9
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.2; en-US; rv:1.9.2.9) Gecko/20100824 Firefox/3.6.9

Most of my addons do not work with 3.6.9, or 4.4 betas. So far 4.4 is the most depndable on sites like facebook and farmville. 3.6.9 crasshes regularly on those sites. I love imagezoom but it will not work with either of these versions. Neither will load Google's language program.

Reproducible: Didn't try

Comment 1

8 years ago
(I assume by 4.4 you meant 4.0b4 which is not the same thing)

Please clarify what you're requesting in this bug report. If it's just a complaint about addon authors not updating their extensions fast enough, or in some cases at all, I'm right with you being annoyed at that on occasion. This problem, however, is on the addon developers and not the Mozilla developers, though with the Jetpack project there is an attempt to create a new system which could optionally be used by addon developers to create addons which hopefully would work more consistently across major browser updates. For now, please direct any complaints about addons not working to the developers of those addons.

Comment 2

8 years ago
If an addon you use doesn't work anymore, there usually are alternatives. Try searching addons.mozilla.org and maybe you'll find what you need.
Most addon developers won't update their addons until the official release of firefox 4, since there are still changes that are happening that could break them. Going to go ahead and resolve as INVALID, as this does not look like a bug in firefox, but simply a request that addons are not compatible with 4.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.